---
jsversion: 1.5
domain: hellodoc.tk
---
<!DOCTYPE html><html><head>
<!-- vim: nospell
<script src=js/showdown.min.js></script>
<link href="https://cdn.statically.io/gh/iglake/cssjs/master/css/style.css" rel="stylesheet" type="text/css"/>
!-->
<meta charset="utf8">
<link ref=preload href="https://cdn.jsdelivr.net/npm/showdown@latest/dist/showdown.min.js" as="script"/>
<link href="https://cdn.statically.io/gh/iglake/cssjs/master/css/style.css" rel="stylesheet" type="text/css"/>
</head><body>
<div id="rendered" class=content>You need to run
<a href=http://ipfs.io/>IPFS</a> on <a href=https://webui.ipfs.io/>127.0.0.1:8080</a>
in order to view this <a href=https://www.nodesm.tk/>site</a></div>
<br>

<div id=md style="display:block; background-color: lightblue; opacity:0.7">
<!-- write your page here in markdown format -->
{% if jekyll.environment == 'production' %}
<!-- export JEKYLL_ENV=production -->
<a class=include href=https://michel47.github.io/web/{{site.domain}}/index.md>index.md</a>;
{% else %}
<!-- /!\ DEVELOPPEMENT VERSION -->
<a class=include href=http://127.0.0.1:8088/web/{{page.domain}}/index.md>index.md</a>;
{% endif %}
</div><!-- end of page -->
<br> This page is made for the humanity 4.0 with ♡, its source file is <a class=include href=web/domain/index.md>here</a>.

<!-- see : https://www.jsdelivr.com/package/npm/showdown -->
<script src=https://cdn.jsdelivr.net/npm/showdown@latest/dist/showdown.min.js></script>
{% if jekyll.environment == 'production' %}
<!-- v{{ page.jsversion }} see [*](https://www.jsdelivr.com/package/gh/iglake/js) -->
<script src="https://cdn.jsdelivr.net/gh/iglake/js@{{ page.jsversion }}/dist/inc-md.js"></script>
{% else %}
<!-- JEKYLL_ENV != production -->
<script src=http://127.0.0.1:8088/js/inc-md.js></script>
{% endif %}

<!--
-->
<br>
<a href=https://www.jsdelivr.com/package/gh/iglake/js>
<img style="opacity=0.8;" src=https://data.jsdelivr.com/v1/package/gh/iglake/js/badge?style=rounded></a>
<a href="//duckduckgo.com/?q=!g+{{site.tag}}"><img src="https://img.shields.io/badge/tag-{{site.tag}}-yellow.svg?style=flat-square" alt="{{site.tag}}" /></a>
<a title="Netlify Status" href=https://app.netlify.com/sites/{{site.netname}}><img src=https://api.netlify.com/api/v1/badges/{{site.badgename}}/deploy-status></a>

